@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');
*{
    margin: 0;
    padding: 0;
}
body {
    
    font-family: 'Lato', sans-serif;
    align-items: center;
    justify-content: center;
    background-color: #FFFFFF;
}
.menu-bar {
    width: 100vw;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 10px 70px;
  background: #0000FF;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.5);
}
.logo {
    display: flex;
  flex-direction: row;
  align-items: flex-start;
  /* padding: 10px; */
  padding: 5px 10px 12px;
  gap: 10px;
  background: #FFFFFF;
  border-radius: 200px;
}
.first-circle {
    display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 10px;
  width: 20px;
  height: 20px;
  margin-top: 8px;
  background: #0000FF;
  border-radius: 200px;
}
.second-circle {
    display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 10px;
  width: 20px;
  height: 20px;
  margin-top: 8px;
  background: #0000FF;
  border-radius: 200px;
}
.home-doc {
    visibility: hidden;
}
.arrow-div {
    margin-bottom: 34px;
}

h5 {
    font-family: Lato;
    font-weight: 700;
    font-size: 24px;
    font-style: bold;
    fill: #000000;
}
.entire {
    width: 90%;
    /* border: 5px solid red; */
    padding-left: 70px;
    margin: 50px auto;
}
#container {
    position: relative;
    text-align: left;
    margin-top: 30px;
}
.f-name label {
    font-size: 16px;
    color: #2B2B2B;
}
.mail-ad label {
    font-size: 16px;
    color: #2B2B2B;
}
.password label {
    font-size: 16px;
    color: #2B2B2B;
}
.confirm-psw label {
    font-size: 16px;
    color: #2B2B2B;
}
#fName {
    font-family: 'Lato', sans-serif;
    width: 75vw;
    margin: 5px 0 20px;
    color: #484848;
    padding-left: 10px;
    height:35px; 
    font-size: 16px;
    border-radius:5px; 
    border-width: 2.7px;
    border-color:#0000ff5f;
}
#email {
    width: 75vw;
    margin: 5px 0 20px;
    color: #484848;
    font-size: 16px;
    padding-left: 10px;
    height:35px; 
    border-radius:5px; 
    border-width: 2.7px;
    border-color:#0000ff5f;
}

#psw {
    width:75vw;
    color: #484848;
    padding-left: 10px;
    height:35px; 
    font-size: 16px;
    border-radius:5px; 
    border-width: 2.7px;
    border-color:#0000ff5f;
}
#togglePassword, #togglePassword2 {
    margin-left: -30px;
    cursor: pointer;
    color: #6D6D6D;
}
#alert {
    color: red;
}
.alert {
    color: red;
}
.password p {
    font-size: 10px;
    color: #6D6D6D;
    width: 80vw;
    display: inline-block;
    /* float: left; */
}
.password {
    margin: 5px 0 10px;
}

#c-psw {
    width: 75vw;
    margin: 5px 0 5px;
    color: #484848;
    padding-left: 10px;
    height:35px; 
    font-size: 16px;
    border-radius:5px; 
    border-width: 2.7px;
    border-color:#0000ff5f;
}
.terms {
    margin: 5px 0 20px;
    font-size: 16px;
    width: 75vw;
}
.terms a {
    text-decoration: none;
    color: #0000FF;
}
#check {
    border-color: #2B2B2B;
    max-width: calc(75vw - 10px);
}
#btn {
    background-color: #0000FF;
    color: #FFFFFF;
    width: 78vw;
    border: none;
    border-radius: 5px;
    margin: 10px 0 15px;
    font-weight: 700;
    font-size: 20px;
    height: 35px;
}
#btn:hover {
    background-color: #0000AA;
    color: #FFFFFF;
}
.link p {
    font-size: 12px;
    font-weight: 400;
    color: #000000;
}
.link a {
    text-decoration: none;
    color: #0000FF;
}

#message {
    display: none;
    background-color: #f1f1f1;
    color: #C62828;
    position: relative;
    padding: 20px;
    margin-top: 10px;
}
#message p {
    padding: 10px 35px;
    font-size: 12px;
}

@media only screen and (min-width: 700px) {
    * {
        /* margin: 0 auto; */
        margin: 0;
        padding: 0;
    }
    body {
        font-family: 'Lato', sans-serif;
        align-items: center;
        justify-content: center;
        background-color: #F5F5F9;
    }
    .menu-bar {
        /* margin-bottom: 60px;
        background-color: #0000FF;
        width: 100vw;
        overflow: hidden;
        display: flex; */
        /* flex-wrap: wrap; */
        /* height: calc(10.5vh - 30px);
        text-align: center;
        text-decoration: none;
        padding: 20px 0 15px 43px; */
        display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 10px 80px;
  background: #0000FF;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.5);
    }
    .drop-down {
        float: right;
        overflow: hidden;
        padding-left: 40px;
    }
    .drop-btn {
        color: #F5F5F9;
        background-color: transparent;
        border: none;
        outline: none;
        font-size: 15px;
        font-weight: 700;
        font-family: Lato;
        text-decoration: none;
    }
    /* .drop-btn i {
        width: 0.4rem;
        height: 0.01rem;
    } */
    .drop-down-content {
        display: none;
        position: absolute;
        min-width: 120px;
        box-shadow: #F5F5F9;
        z-index: 1;
    }
    .drop-down-content a {
        font-size: 2px;
        float: none;
        color:#6D6D6D;
        padding: 12px 15px;
        text-decoration: none;
        display: block;
        text-align: left;
    }
    .drop-down-content a:hover {
        background-color: #0000FF;
    }
    .drop-down:hover .drop-down-content {
        display: block;
    }
    .logo {
        /* position: absolute;
        display: flex;
        flex-wrap: wrap;
        border: none;
        background-color: #FFFFFF;
        border-radius: 19px;
        width: calc(3rem - 16px);
        height: calc(2rem - 18px);
        padding: 7px 8px 4px; */
        display: flex;
  flex-direction: row;
  align-items: flex-start;
  /* padding: 10px; */
  padding: 5px 10px 12px;
  gap: 10px;

  /* width: 65px 78px; */
  /* height: 40px 49px; */

  background: #FFFFFF;
  border-radius: 200px;
    }
    .first-circle {
        /* border: 5px solid #0000FF;
        background-color: #0000FF;
        border-radius: 50%;
        height: 0.2rem;
        width: 0.2rem; */
        display: flex;
  flex-direction: row;
  align-items: flex-start;
  /* padding: 4px; */
  gap: 10px;

  /* position: absolute; */
  width: 20px;
  height: 20px;
  /* left: 88px;
  top: 50px; */
  margin-top: 8px;
  background: #0000FF;
  border-radius: 200px;
    }
    .second-circle {
        /* border: 5px solid #0000FF;
        background-color: #0000FF;
        border-radius: 50%;
        height: 0.2rem;
        width: 0.2rem; */
        display: flex;
  flex-direction: row;
  align-items: flex-start;
  /* padding: 4px; */
  gap: 10px;

  /* position: absolute; */
  width: 20px;
  height: 20px;
  /* left: 88px;
  top: 50px; */
  margin-top: 8px;
  background: #0000FF;
  border-radius: 200px;
    }
    .home-doc {
        visibility:visible;
        position: absolute;
        right: 100px;
    }
    .home-doc a {
        color: #FFFFFF;
        padding: 0 10px 0 30px;
        font-size: 15px;
        font-weight: 700;
        font: Lato;
        text-decoration: none;
    }

    .arrow-div {
        visibility: hidden;
        margin-bottom: 10px;
    }
    h5 {
        font-family: Lato;
        font-weight: 700;
        font-size: 32px;
        font-style: bold;
        fill: #000000;
        margin-bottom: 15px;
    }
    .entire {
        max-width: 400px;
        height: 550px;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        border-radius: 5px;
        background-color: #FFFFFF;
        box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.5);;
        padding-left: 40px;
        margin-bottom: 30px;
    }
    
    #container label {
        font-size: 20px;
        color: #2B2B2B;
        font-weight: 400;
    }
    #fName {
        width: 300px;
        height: 35px;
        border-radius: 5px;
        margin: 5px 0 10px;
        color: #6D6D6D;
        padding-left: 20px;
        font-size: 12px;
        font-weight: 400;
    }
    #email {
        font-family: 'Lato', sans-serif;
        width: 300px;
        height: 35px;
        border-radius: 5px;
        margin: 5px 0 10px;
        color: #6D6D6D;
        padding-left: 20px;
        font-size: 12px;
        font-weight: 400;
    }
    #psw {
        font-family: 'Lato', sans-serif;
        width: 300px;
        height: 35px;
        border-radius: 5px;
        color: #6D6D6D;
        padding-left: 20px;
        font-size: 12px;
        font-weight: 400;
    }
    .password p {
        font-size: 10px;
        color: #6D6D6D;
        width: 380px;
    }
    .password {
        margin: 5px 0 10px;
    }
    #c-psw {
        width: 300px;
        height: 35px;
        border-radius: 5px;
        margin: 5px 0 10px;
        color: #6D6D6D;
        padding-left: 20px;
        font-size: 12px;
        font-weight: 400;
        font-family: 'Lato', sans-serif;
    }
    #togglePassword, #togglePassword2 {
        margin-left: -30px;
        cursor: pointer;
        color: #6D6D6D;
    }
    .terms {
        margin: 0px 0 20px;
        font-size: 16px;
        width: 345px;
    }
    .terms a {
        text-decoration: none;
        color: #0000FF;
    }
    #btn {
        background-color: #0000FF;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
        width: 320px;
        height: 35px;
        border: none;
        border-radius: 5px;
        margin: 10px 0;
        font-weight: 700;
        font-size: 16px;
    }
    #btn:hover {
        background-color: #0000AA;
        color: #FFFFFF;
    }
    .link p {
        font-size: 12px;
        font-weight: 400;
        color: #000000;
        width: 320px;
        text-align: center;
    }
    .link a {
        text-decoration: none;
        color: #0000FF;
    }
}